Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0046971
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[POS2] POSminorhave not tried2021-06-02 21:392021-07-23 13:29
ReporterplujanView Statuspublic 
Assigned Tohernan-dp 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0046971: "Order discounts" panel lack of proper testids

DescriptionIn order to automate the "Order discounts" window, several testids are missing or they are incorrectly set.
Steps To Reproduce-In the Main page, click the "Order discounts" button to open the panel
-Inspect the contents of the elements within this panel.
  -The "Back" button does not have a testid
  -The "Apply button does not have a testid
  -The elements in the grid have a wrong formatting: " -dataGrid" (the information about the container is missing
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0130682)
hgbot (developer)
2021-07-21 22:06

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/merge_requests/623 [^]
(0130733)
hgbot (developer)
2021-07-23 13:28

Merge request merged: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/merge_requests/623 [^]

- Issue History
Date Modified Username Field Change
2021-06-02 21:39 plujan New Issue
2021-06-02 21:39 plujan Assigned To => Retail
2021-06-02 21:39 plujan Triggers an Emergency Pack => No
2021-06-14 10:27 guilleaer Status new => acknowledged
2021-07-21 22:06 hgbot Note Added: 0130682
2021-07-23 13:28 hgbot Note Added: 0130733
2021-07-23 13:28 dmiguelez Status acknowledged => scheduled
2021-07-23 13:28 dmiguelez Assigned To Retail => hernan-dp
2021-07-23 13:29 dmiguelez Status scheduled => resolved
2021-07-23 13:29 dmiguelez Resolution open => fixed
2021-07-23 13:29 dmiguelez Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker